/* Site Colors:
	#1A446C - blue grey
	#689DC1 - light blue
	#D4E6F4 - very light blue
	#EEE4B9 - light tan
	#8D0D19 - burgundy
	#C0C0C0 - grey
*/

html { height: 100%; width: 100%; }
body { width: 100%; height: 100%; margin: 0px; padding: 0px; border: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; background: #D4E6F4;
	font-size: 13px; line-height: 15px; }
img { border: none; }
table, tr, td { border-collapse: collapse; vertical-align: top; font-size: 13px; line-height: 15px;}
a { color: #8D0D19;}

#header { height: 120px; margin: 0px; padding: 0px; text-align: left; 
	background: #1A446C; color: #D4E6F4; }
#header h1 { padding: 1em; margin: 0px;}
#main { margin: 0px; padding: 0px; height: 1100px; width: 100%; background: #FFFFFF; }
/*#EEE4B9*/
#structure { height: 900px; width: 100%; }
#footer { height: 2em; margin: 0px; padding: 1em; text-align: center; 
	background: #1A446C;  color: #D4E6F4; }

/* Navigation */
#navigation { width: 150px; padding: 1em 2em; color: #D4E6F4; background: #8D0D19; }
#navigation a { color: #D4E6F4; text-decoration: none; }
ul.subjects { padding-left: 0; list-style: none; }
ul.pages { padding-left: 2em; list-style: square; }
.selected { font-weight: bold; }

/* Page Content */
#page { padding-left: 2em; vertical-align: top; background: #EEE4B9; }
#page h2 { color: #8D0D19; margin-top: 1em;}
#page h3 { color: #8D0D19; }

/* 3/23/15 ... JB style additions */

#lt_hot9{border:3px solid blue;
         position: absolute;
	 padding: 10px;
         top: 310px;
         left: 45px;
         width: 450px;
         height: 700px;
        }
#ct_ovr{ border: 3px solid #CC9933;
        position: absolute;
	padding: 10px;
	
        top: 310px;
         left: 520px;
         width: 450px;
         height: 700px;
        }
#rt_user{border: 3px solid red;
        position: absolute;
	padding:  10px;
        top: 310px;
         left: 1010px;
         width: 450px;
         height: 700px;
        }

#buttons {
    text-align: center;
}
/*

div {
    -ms-transform: scale(2,4);
    -webkit-transform: scale(2,4);
    transform: scale(2,4);
}
*/
#buttons a.grp1 {
        margin:   30px;
        display: block;
        height: 125px;
        width: 125px;
	border: 15px;
        overflow: hidden;
        background: #C0C0C0;
        text-decoration: none;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
	-webkit-transform: scale(250, 50);
        border-radius: 10px;
        float: left;
        margin: 0px 2px;
}

    a.grp3 {
        margin:   10px;
        display: block;
        height: 125px;
        width: 125px;
        overflow: hidden;
        background: #C0C0C0;
        text-decoration: none;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        float: left;
        margin: 0px 2px;
}

  a.grp2 {
        margin:   10px;
        display: block;
        height: 125px;
        width: 125px;
        overflow: hidden;
        background: #000;
        text-decoration: none;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        float: left;
        margin: 0px 2px;
}

#buttons h5 {
    margin: 10px;
    color: #FFF;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

#buttons div.a {
    color: #00585F;
    height: 125px;
    background: #C0C0C0;
    line-height: 50px;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

#buttons a:hover h5{
    margin-top: -40px;
   -webkit-transform: scale(250px, 125px);
   -moz-transform: scale(250px,125px);
}




 
